@charset "utf-8";
* { margin: 0; padding: 0; font-family: "Microsoft YaHei", verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; list-style: none; }
img { border: 0; display: block; }
a { text-decoration: none; cursor: pointer; color: inherit; outline: none; }
html,
body { width: 100%; height: 100%; }
/*overflow-x: hidden;*/
.btn { cursor: pointer; }
.clear { clear: both; }
.hide { display: none; }

/*公共部分开始*/

/*page-star*/
.page-box { width: 300px; overflow: hidden; margin: 0 auto; }
.page-box .page-prev { float: left; overflow: hidden; }
.page-box .page-next { float: right; }

/*页头开始*/
.header { width: 100%; overflow: hidden; position: relative; }
.top { width: 100%; background: #00a3f5; height: 96px; box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.4); z-index: 99; position: absolute; left: 0; top: 0; }
.top .top-box { width: 1200px; margin: 0 auto; height: 96px; position: relative; }
.top .top-box .top-b-logo { float: left; overflow: hidden; width: 118px; height: 150px; }
.top .top-box .top-b-logo img { width: 100%; height: 100%; }
.top .top-box .top-b-nav { float: right; overflow: hidden; }
.top .top-box .top-b-nav .top-b-nul { overflow: hidden; width: 100%; }
.top .top-box .top-b-nav .top-b-nul .top-b-nli { position: relative; display: inline-block; margin-left: 60px; transition: all ease .5s; }
.top .top-box .top-b-nav .top-b-nul .top-b-nli span { position: absolute; left: 50%; top: 0; height: 5px; background: #FFF; width: 0%; transition: all ease .5s; }
.top .top-box .top-b-nav .top-b-nul .top-b-nli:hover span { width: 100%; left: 0; transition: all ease .5s; }
.top .top-box .top-b-nav .top-b-nul .on span { width: 100%; left: 0; }
.top .top-box .top-b-nav .top-b-nul .top-b-nli a { display: block; width: 100%; height: 100%; }
.top .top-box .top-b-nav .top-b-nul .top-b-nli a h2 { line-height: 96px; color: #FFF; font-size: 20px; }
.top-tab { position: absolute; right: -40px; top: 128px; }
.top-tab-a1 { width: 40px; height: 40px; text-align: center; display: block; line-height: 40px; background: #00a3f5; color: #FFF; float: left; margin-top: 20px; }
.top-tab-sp { width: 1px; height: 120px; background: #000; float: left; }
.top-tab-a2 { width: 40px; height: 40px; text-align: center; display: block; line-height: 40px; background: #00a3f5; color: #FFF; float: left; margin-top: 60px; }

/*banner*/
.banner { width: 100%; overflow: hidden; height: 780px; position: relative; }
.banner .banner-box { width: 1920px; /*height: 780px;*//*height: 680px;*/ height:584px;margin-top: 96px; overflow: hidden;position: relative;left: 50%;margin-left: -960px;}
.banner .banner-box .hd { position: absolute; left: 50%; bottom: 74px; z-index: 9; width: 1200px; margin-left: -600px; }
.banner .banner-box .hd li { width: 12px; height: 12px; border-radius: 50%; background: #00a3f5; float: left; margin: 0px 4px; cursor: pointer; float: right; }
.banner .banner-box .hd .on { background: #FFF; }
.banner .banner-box .prev { position: absolute; left: 8%; top: 50%; margin-top: -88px; overflow: hidden; width: 100px; height: 176px; background: url(../images/banner_prev.png) no-repeat center center; opacity: 0.5; }
.banner .banner-box .next { position: absolute; right: 8%; top: 50%; margin-top: -88px; overflow: hidden; width: 100px; height: 176px; background: url(../images/banner_next.png) no-repeat center center; opacity: 0.8; }
.banner .banner-box .prev:hover { opacity: 1; }
.banner .banner-box .next:hover { opacity: 1; }

/*footer 页脚开始*/
.footer { width: 100%; overflow: hidden; background: url(../images/footer_bj.png) repeat center center; height: 170px; }
.footer-box { width: 1200px; margin: 0 auto; overflow: hidden; }
.footer-box-a { width: 100%; height: 118px; margin-bottom: 6px; display: table; }
.footer-box-a p { display: table-cell; vertical-align: middle; text-align: center; font-size: 14px; color: #FFF; width: 100%; line-height: 30px; }
.footer-box-b { width: 100%; height: 46px; }
.footer-box-b p { text-align: center; font-size: 12px; color: #FFF; line-height: 46px; }

/*返回顶部按钮*/
.return-top { position: fixed; right: 2%; bottom: 220px; overflow: hidden; background: url(../images/return_top.png) no-repeat 0 -44px; width: 44px; height: 44px; z-index: 199; }
.return-top a { width: 100%; height: 100%; display: block; }
.return-top:hover { background-position: 0 0px; }

/*--------------------------------brand-star--------------------------*/
.brand-con-1 { width: 1200px; margin: -178px auto 124px; overflow: hidden; min-height: 800px; box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1); position: relative; z-index: 9; background: #FFF; }
.brand-con-1 .bra-c-1 { width: 100%; overflow: hidden; height: 400px; }
.brand-con-1 .bra-c-1 .bra-c1-left { height: 400px; float: left; overflow: hidden; }
.brand-con-1 .bra-c-1 .bra-c1-left  img { width: 100%; height: 100%; }
.brand-con-1 .bra-c-1 .bra-c1-right { height: 400px; width: 800px; float: right; overflow: hidden; }
.brand-con-1 .bra-c-1 .bra-c1-right .bra-c1r-slider { width: 100px; height: 1px; overflow: hidden; margin: 60px auto 36px; background: #00a3f5; display: block; }
.brand-con-1 .bra-c-1 .bra-c1-right .bra-c1r-pbox { width: 640px; overflow: hidden; margin: 0 auto; height: 252px; }
.brand-con-1 .bra-c-1 .bra-c1-right .bra-c1r-pbox .bra-c1r-p { font-size: 18px; line-height: 36px; color: #666; text-align: center; word-break: break-all; word-wrap: break-word; }
.brand-con-1 .bra-c-2 { width: 100%; overflow: hidden; height: 400px; }
.brand-con-1 .bra-c-2 .bra-c2-left { float: left; overflow: hidden; width: 400px; height: 400px; }
.brand-con-1 .bra-c-2 .bra-c2-right { float: right; width: 800px; height: 400px; overflow: hidden; }
.brand-con-1 .bra-c-2 .bra-c2-right img { width: 100%; height: 100%; }
.brand-con-1 .bra-c-2 .bra-c2-left .bra-c2l-h2 { width: 300px; border-bottom: 1px solid #00a3f5; padding-bottom: 58px; line-height: 60px; font-size: 60px; margin: 130px auto 0; font-family: "Bell MT Bold"; color: #333; }
.brand-con-2 { width: 100%; overflow: hidden; box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1); height: 550px; position: relative; }
.brand-con-2 .brand-c-2 { width: 1920px; margin: 0 auto; height: 550px; position: relative; left: 50%; margin-left: -960px; }
.brand-con-2 .brand-c-2 img { width: 100%; height: 100%; }
.brand-con-2 .brand-c2-con { width: 100%; height: 300px; position: absolute; top: 125px; left: 0px; background: rgba(0, 163, 245, .5); }
.brand-con-2 .brand-c2-con .brand-c2-cb { width: 1200px; margin: 0 auto; overflow: hidden; height: 300px; }
.brand-con-2 .brand-c2-con .brand-c2-cb .brand-c2-cbtit { width: 1080px; margin: 46px auto 0; overflow: hidden; }
.brand-con-2 .brand-c2-con .brand-c2-cb .brand-c2-cbtit p { font-size: 18px; color: #FFF; text-align: center; line-height: 36px; margin-bottom: 26px; }

/*box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1);height: 550px;position: relative;*/
.brand-con-3 { width: 100%; overflow: hidden; position: relative; }

/*margin: 0px auto;*/
.brand-con-3 .brand-c-3 { width: 1240px; min-height: 640px; position: absolute; z-index: 99; left: 50%; margin-left: -620px; top: 104px; }
.brand-c3-banner { width: 1240px; height: 640px; position: relative; }
.brand-c3-banner .bd ul li { width: 1200px; height: 600px; margin: 20px; }
.brand-c3-banner .bd ul li .brand-c3-libox { position: relative; width: 100%; height: 100%; }
.brand-c3-banner .bd ul li .brand-c3-libox .brand-c3-img { width: 826px; height: 600px; overflow: hidden; box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.3); }
.brand-c3-banner .bd ul li .brand-c3-libox .brand-c3-tit { position: absolute; right: 0; bottom: 44px; width: 420px; height: 428px; overflow: hidden; background: #FFF; z-index: 2; padding: 0px  60px; }
.brand-c3-banner .bd ul li .brand-c3-libox .brand-c3-tit  h2 { font-size: 28px; color: #4c4c4c; line-height: 34px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; margin: 78px 0px 44px; }
.brand-c3-banner .bd ul li .brand-c3-libox .brand-c3-tit  p { font-size: 18px; color: #4c4c4c; line-height: 34px; overflow: hidden; max-height: 204px; }
.brand-c3-banner .prev { background: url(../images/brandc3prev.jpg) no-repeat center center; width: 76px; height: 76px; overflow: hidden; position: absolute; left: -76px; bottom: 110px; z-index: 9; }
.brand-c3-banner .next { background: url(../images/brandc3next.jpg) no-repeat center center; width: 76px; height: 76px; overflow: hidden; position: absolute; left: 0; bottom: 110px; z-index: 9; }
.brand-c3-bj { width: 100%; height: 294px; overflow: hidden; position: relative; z-index: 98; margin-top: 318px; margin-bottom: 234px; }
.brand-c3-bj .brand-c3-bjbox { width: 1920px; height: 294px; overflow: hidden; position: relative; left: 50%; margin-left: -960px; }
.brand-c3-bj .brand-c3-bjbox img { width: 100%; height: 100%; }

/*products-star*/
.pr-banner { width: 100%; overflow: hidden; margin-top: 96px; }
.pr-banner-img { width: 1920px; overflow: hidden; height: 290px; position: relative; left: 50%; margin-left: -960px; }
.pr-banner-img img { width: 100%; height: 100%; }
.products-list { width: 1200px; margin: 0 auto; overflow: hidden; }
.products-list .products-ul { width: 100%; overflow: hidden; /*margin-bottom: 100px; */}
.products-list .products-ul .products-li { background: #FFF url(../images/productslibj.jpg) no-repeat center bottom; padding-bottom: 13px; height: 400px; margin-bottom: 36px; }
.products-list .products-ul .products-li .products-limg { width: 224px; height: 182px; overflow: hidden; float: left; margin-left: 70px; margin-top: 108px; }
.products-list .products-ul .products-li .products-limg img { width: 100%; height: 100%; }
.products-list .products-ul .products-li .products-licon { width: 772px; overflow: hidden; float: right; margin-right: 70px; margin-top: 88px; }
.products-list .products-ul .products-li .products-licon .products-litit { font-family: "Bell MT Bold"; font-size: 40px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom: 40px; }
.products-list .products-ul .products-li .products-licon .products-litit-p { font-size: 18px; line-height: 36px; color: #666; height: 108px; overflow: hidden; }
.products-list .products-ul .products-li .products-licon .products-litit-p i { color: #e2534b; }
.products-list .products-ul .products-li .products-licon .products-litit-a { border-width: 1px; border-color: rgb(51, 51, 51); border-style: solid; width: 128px; height: 32px; display: block; border-radius: 17px; float: right; text-align: center; font-size: 20px; color: #333; line-height: 32px; margin-top: 20px; }

/*products-con-star */
.products-con { width: 1200px; margin: 66px auto 0;/*overflow: hidden;*/ }
.products-con .procon-box-back { display: inline-block; font-size: 22px; line-height: 36px; color: #666; }
.products-con .procon-box { width: 100%;/*overflow: hidden;*/ }
.products-con .procon-box .procon-box-left { width: 340px; float: left; }
.products-con .procon-box .procon-box-left .procon-bl-img { width: 340px; height: 314px; overflow: hidden; box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.04); border-radius: 6px; background-color: rgb(255, 255, 255); margin: 30px 0px 52px 0px; }
.products-con .procon-box .procon-box-left .procon-bl-img img { width: 100%; height: 100%; }
.products-con .procon-box .procon-box-left .procon-bl-video { width: 100%; overflow: hidden; }
.products-con .procon-box .procon-box-left .procon-bl-video .procon-bl-vtit { border-left: 4px solid #00a3f5; width: 325px; padding-left: 15px; font-size: 26px; color: #333; font-family: "Bell MT Bold"; line-height: 28px; }
.procon-bl-vb { width: 340px; height: 252px; overflow: hidden; margin-top: 40px; }
.products-con .procon-box .procon-box-right { width: 806px; float: right; overflow: hidden; margin-top: 24px; min-height: 1000px; margin-bottom: 130px; }
.products-con .procon-box .procon-box-right .procon-br-tit { width: 100%; margin-bottom: 40px; }
.products-con .procon-box .procon-box-right .procon-br-tit h2 { font-family: "Bell MT Bold"; font-size: 40px; line-height: 40px; color: #333; }
.products-con .procon-box .procon-box-right .procon-br-con { width: 100%; overflow: hidden; }
.products-con .procon-box .procon-box-right .procon-br-con p { font-size: 16px; line-height: 34px; color: #666; }
.products-con .procon-box .procon-box-right .procon-br-con p i { color: #e2534b; }

/*news-star*/
.news-box { width: 100%; overflow: hidden; margin-bottom: 82px;}
.news-box .news-box-list {width: 100%;overflow: hidden;}
.news-box .news-box-list .news-box-li { border-bottom: 1px solid #efefef; height: 168px; overflow: hidden; background: #FFF; transition: all .5s; }
.news-box .news-box-list .news-box-li:hover { background: #00a3f5; border-bottom: 1px solid #00a3f5; }
.news-box .news-box-list .news-box-li .news-bli-box { width: 1200px; margin: 0 auto; overflow: hidden; }

.news-box .news-box-list .news-box-li  .news-bli-box .news-bli-bleft { width: 190px; margin-top: 38px; margin-left: 70px; float: left;transition: all .5s;}
.news-box .news-box-list .news-box-li  .news-bli-box .news-bli-bleft p i { display: block; width: 100%; text-align: right; font-size: 50px; color: #b2b2b2; font-family: "HalvettThin"; letter-spacing: 0.5px; line-height: 50px; margin-bottom: 15px; }
.news-box .news-box-list .news-box-li  .news-bli-box .news-bli-bleft p { text-align: right; font-size: 22px; color: #c2c2c2; font-family: "HalvettThin"; line-height: 22px; }
.news-box .news-box-list .news-box-li  .news-bli-box .news-bli-bright{width: 760px;float: right;padding-right:70px;margin-top: 38px;background: url(../images/Rarrow.png) no-repeat 96% center; transition: all .5s;}
.news-box .news-box-list .news-box-li  .news-bli-box .news-bli-bright h2{font-size: 18px;color: #4c4c4c;line-height: 24px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-bottom: 24px;}
.news-box .news-box-list .news-box-li  .news-bli-box .news-bli-bright p{font-size: 16px;color: #808080;line-height: 30px;height: 60px;overflow: hidden;}
.news-box .news-box-list .news-box-li:hover .news-bli-box .news-bli-bright p{color: #FFF;}
.news-box .news-box-list .news-box-li:hover .news-bli-box .news-bli-bright h2{color: #FFF;}
.news-box .news-box-list .news-box-li:hover .news-bli-box .news-bli-bleft p i { color: #FFF; }
.news-box .news-box-list .news-box-li:hover .news-bli-box .news-bli-bleft p { color: #FFF; }
.news-box .news-box-list .news-box-li:hover .news-bli-box .news-bli-bright{background-position: 100% center;padding-right: 100px;}
.news-box .news-box-list .news-box-li:hover .news-bli-box .news-bli-bleft{margin-left: 40px;}

/*.news-box .news-box-list .news-box-li  .news-bli-box .Rarrow{float: right;background: url(../images/Rarrow.png) no-repeat center center ;width:16px;height: 28px;display: block;}*/



/*news-con*/
.news-con{width: 100%;overflow: hidden;}
.news-con .news-con-box {width: 1200px;margin: 45px auto 0;overflow: hidden;}
.news-con .news-con-box .news-con-back{font-size: 22px;line-height: 36px;overflow: hidden;color: #666;display: inline-block;}
.news-con .news-con-box .news-cb-tit{width: 100%;overflow: hidden;border-bottom: 1px dotted rgb(153, 153, 153);}

.news-con .news-con-box .news-cb-tit .news-cbt-h2{font-size: 28px;color: #333;text-align: center;line-height: 28px;overflow: hidden;margin-top: 48px;}
.news-con .news-con-box .news-cb-tit .news-cbt-p1{font-size: 14px;color: #808080;text-align: center;overflow: hidden;line-height: 14px;margin: 32px 0;}
.news-con .news-con-box .news-cb-tit .news-cbt-p2{font-size: 14px;color: #5c5c5c;text-align: center;overflow: hidden;margin-bottom: 20px;}
.news-con .news-con-box .news-cb-tit .news-cbt-p2 i{margin-right: 30px;}

.news-con .news-con-box .news-cb-con{width: 100%;overflow: hidden;padding: 62px 0;border-bottom: 1px dotted rgb(153, 153, 153);}
.news-con .news-con-box .news-cb-con h2{color: #333;font-size: 16px;line-height: 36px;}
.news-con .news-con-box .news-cb-con p{font-size: 14px;line-height: 36px;color: #5c5c5c;}

.news-con .news-con-box .news-con-page{width: 100%;overflow: hidden;margin: 72px 0 124px; }
.news-con .news-con-box .news-con-page .news-cpage-left{float: left;display: inline-block;}
.news-con .news-con-box .news-con-page .news-cpage-right{float: right;display: inline-block;}
.news-con .news-con-box .news-con-page p{font-size: 20px;line-height: 36px;color: #666;overflow: hidden;}
.news-con .news-con-box .news-con-page p i{font-size: 20px;line-height: 36px;color: #00a3f5;overflow: hidden;}



/*contact_us-star*/
.contact-us-box{width: 1200px;min-height:1088px;overflow: hidden;margin: 0 auto 124px;box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1);background: #FFF;padding: 50px 50px 0;}
.contact-us-box .contact-usb-tit{width:100%; overflow: hidden;}
.contact-us-box .contact-usb-tit h2{font-size: 40px;color:#333;font-family: "Bell MT Bold";padding-left: 20px;border-left: 6px solid #00a3f5;line-height: 32px;}

.contact-us-box .contact-usb-con{padding-left: 20px;overflow: hidden;margin-top: 64px;}
.contact-us-box .contact-usb-con .contact-usbc-h2{font-size: 22px;line-height: 48px;color: #666;}
.contact-us-box .contact-usb-con .contact-usbc-p{font-size: 18px;line-height: 36px;color: #666;}

.contact-us-box .contact-usb-con .contact-usb-ul{width: 100%;overflow: hidden;margin-top: 48px;}
.contact-us-box .contact-usb-con .contact-usb-ul .contact-usb-li{width: 100%;overflow: hidden;margin-bottom: 40px;}
.contact-us-box .contact-usb-con .contact-usb-ul .contact-usb-li .contact-usb-lih2{width: 70px;overflow: hidden;float: left;display: inline-block;font-size: 18px;color: #7f8c8c;text-align: right;line-height: 40px;padding-right: 20px;}

.contact-us-box .contact-usb-con .contact-usb-ul .contact-usb-li .contact-usb-input{width:328px;padding:0 5px;height:38px;border-top:1px solid #c9c9c9;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-radius:5px;background-color:#e5e6e6;box-shadow:0px -1px 0px 0px rgba(0,0,0,0.21);outline-style: none;}

.contact-us-box .contact-usb-con .contact-usb-ul .contact-usb-li .contact-usb-textarea{border-top:1px solid #c9c9c9;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-radius:5px;background-color:#e5e6e6;box-shadow:0px -1px 0px 0px rgba(0,0,0,0.21);min-width: 850px;min-height: 260px;max-width: 850px;max-height: 260px;outline-style: none;padding:5px;}


.contact-us-box .contact-usb-con .contact-usb-ul .contact-usb-li .contact-usb-sub{margin-left: 90px;width: 200px;height: 50px;background: #e8645a;border-radius: 5px;border:none;border-bottom: 4px solid #e2534b;outline-style: none;color: #FFF;font-size:20px ;cursor: pointer;}
.contact-us-box .contact-usb-con .contact-usb-ul .contact-usb-li .contact-usb-sub:active{border: none;}



.page{width:100%;overflow: hidden;text-align: center;margin-bottom: 126px;}
.page a{font-size: 22px;line-height: 36px;color:#666;margin:0px 20px;}
.page a:hover{color: #02a0f0;}
.page .on{color: #02a0f0;}
.page .page-next , .page .page-prev{text-decoration:underline;}


@media (max-width: 1620px){
.banner .banner-box .next {
	right: 14%;
}	
.banner .banner-box .prev {
left: 14%;
}
}

@media (max-width: 1400px){
.banner .banner-box .next {
	right: 24%;
}	
.banner .banner-box .prev {
left: 24%;
}
}

